html, body {
  height: 100vh;
  min-width: 600px;
}

body {
  margin: 0;
  padding: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

@import "~leaflet/dist/leaflet.css";
@import "~leaflet.markercluster/dist/MarkerCluster.css";
@import "~leaflet.markercluster/dist/MarkerCluster.Default.css";
@import "~bootstrap/scss/bootstrap";

label.mat-checkbox-layout {
  margin: 0;
}

#logo {
  cursor: pointer;
  outline: none;
}

.legend {
  padding: 6px 8px;
  font: 14px Arial, Helvetica, sans-serif;
  background: white;
  background: rgba(255, 255, 255, 0.8);
  line-height: 24px;
  color: #555;

  h4 {
    text-align: center;
    font-size: 16px;
    margin: 2px 12px 8px;
    color: #777;
  }

  span {
    position: relative;
    bottom: 3px;
  }

  i {
    width: 18px;
    height: 3px;
    float: left;
    margin: 7px 8px 0 0;
    opacity: 0.7;

    .icon {
      background-size: 18px;
      background-color: rgba(255, 255, 255, 1);
    }
  }
}

.legend-accidents {
  background: rgb(57, 57, 57);
  color: white;

  h4 {
    color: white;
  }

  div {
    display: flex;
    justify-content: left;
    align-items: baseline;

    svg {
      margin-right: 8px;
    }
  }
}
